> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.tramlabs.io/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.tramlabs.io/_mcp/server.

# Xác thực

> Xác thực API của Trạm AI

Tất cả request cần header `Authorization` với API key:

```
Authorization: Bearer tram_sk-...
```

Tạo API key tại [Console → API Keys](https://console.tramlabs.io/keys).

## Ví dụ

```bash
curl https://api.tramlabs.io/v1/chat/completions \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer tram_sk-..." \
  -d '{
  "model": "gemini-3.5-flash",
  "messages": [{"role": "user", "content": "Hello"}]
}'
```